<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/td/domains/sls.corg" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Origin of Sales Order</Title>
	</Header>
	<ListValue ID="contracts"><Value>Contracts</Value>
		<Paragraph>The sales order originates from a scheduled requirement for a sales contract.</Paragraph>
		<List><ListIntro>The order results from the execution of one of the following sessions:</ListIntro>
			<ListItem><Link href="/baanerp/td/sls/tdsls3204m000" role="session">Generate Sales Orders from Delivery Schemes (tdsls3204m000)</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/td/sls/tdsls3207m000" role="session" Update="No">Release to Order (tdsls3207m000)</Link>
			</ListItem>
		</List>
	</ListValue>
	<ListValue ID="quicklist"><Value>Manual</Value>
		<Paragraph>The sales order is entered manually in the <Link href="/baanerp/td/sls/tdsls4100m900" role="session">Sales Order - Lines (tdsls4100m900)</Link> session.</Paragraph>
	</ListValue>
	<ListValue ID="quotations"><Value>Quotations</Value>
		<Paragraph>The sales order originates from a <Link href="/baanerp/td/glossary/glossary#SalesQuotat.td" role="glossary" Update="No">sales quotation</Link>. The order results from the execution of the <Link href="/baanerp/td/sls/tdsls1200m000" role="session">Process Sales Quotations (tdsls1200m000)</Link> session.</Paragraph>
	</ListValue>
	<ListValue ID="edi.dir.del"><Value>Intercompany EDI</Value>
		<Paragraph>The sales order is generated by means of internal <Link href="/baanerp/ec/glossary/glossary#000092" role="glossary">electronic data interchange (EDI)</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="retrobill"><Value>Retrobilling</Value>
		<Paragraph>The sales order results from the execution of the <Link href="/baanerp/td/sls/tdsls3271d000" role="session" Update="No">Generate Retrobilled Sales Orders (tdsls3271d000)</Link> session.</Paragraph>
	</ListValue>
	<ListValue ID="eop"><Value>EDI</Value>
		<Paragraph>The order is generated by means of external <Link href="/baanerp/ec/glossary/glossary#000092" role="glossary">electronic data interchange (EDI)</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="phone"><Value>Phone</Value>
		<Paragraph>The sales order originates from a telephone call.</Paragraph>
	</ListValue>
	<ListValue ID="fax"><Value>Fax</Value>
		<Paragraph>The sales order originates from a fax.</Paragraph>
	</ListValue>
	<ListValue ID="mail"><Value>Mail</Value>
		<Paragraph>The sales order originates from a mail request.</Paragraph>
	</ListValue>
	<ListValue ID="crm"><Value>CRM</Value>
		<Paragraph>The sales order originates from the external Customer Relationship Management (CRM) package.</Paragraph>
	</ListValue>
</OptionList>
